@charset "utf-8";
/* CSS Document */



 *{ margin:0; padding:0;}
body { font-size:14px; font-family:Verdana, Geneva, sans-serif; margin:0 auto; line-height:1.5; padding:0;font-family:"Microsoft YaHei","微软雅黑"; }
.art { background-color:#fed;}
ul,dl,dt,dd,h1,h2,h3,h4,h5,h6,p,form { margin:0; padding:0; font-weight:normal;}
ul { list-style-type:none;}
a { text-decoration:none;font-family:"Microsoft YaHei","微软雅黑"; color:#333;}
 
a:link,
a:active,
a:visited,
a:hover {
    background: none;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-tap-highlight-color: transparent;  
}


.clear { clear:both;}








.banner { width:100%; margin:0px;}
.banner img { width:100%;}





















.tyqd { width: 100%; height: 100%; min-height: 600px; background: url(../image/qdbg2.jpg) center center no-repeat; background-size:cover; position:relative;  box-sizing: border-box;  overflow: hidden;
}
.qdlogo { width: 80%; margin: 0 auto; overflow: hidden; position: relative; top: 40px; }
.qdlogo img { width: 100%; }
.zctop { width:100%; text-align:center; height:50px; line-height:50px; font-size:18px; background-color:#ffd634; position:relative;}
.zctop span { float:left; 
    margin-top: 18px;
    z-index: 10;
    display: block;
    content: '';
    width: 10px;
    height: 10px;
    
    border-width: 0 2px 2px 0;
    border-style: solid;
    border-color: #999;
    -webkit-transform: rotateZ(135deg);
    -moz-transform: rotateZ(135deg);
    transform: rotateZ(135deg);
    position:absolute; left:6%; }
    
.zctop h3 { position:absolute; top:0px; right:20px; color:#a75005; font-size: 14px; }
    
    
    
#indexmenu { width:90%; height:60px;  margin:0px 5% 0 5%; position: relative; top: 70px;}
.menux { position:relative; width:100%; height:50px;   }

.menux .x_1 { position:relative; float:left; width:33%;height:30px;line-height:23px;padding-bottom:20px; text-align:center;   color:#000;display:block;font-size:18px; padding-top:5px; }

.cxatt {  color:#fff!important;  background:url(../image/zbg.png) center 0px no-repeat;background-size:90px 40px; }




.ejindex { margin-left:90px;}

#indexqy { width:100%; margin:0px auto; height:auto; overflow: hidden;  }

#JKDiv_0,#JKDiv_1,#JKDiv_2 { width:80%; height:auto;margin:60px auto 0; padding:20px 0; overflow:hidden; text-align: center;}

.zctx { left:70px; border:0; width:50%; height:28px; outline:none; position:absolute; font-size:18px; }
.zcm { margin-left:10px; border:0; width:40%; height:28px; outline:none; font-size:16px;}
#JKDiv_2,#JKDiv_0 { display: none; }



#JKDiv_1 > h2 { width: 70%; font-size:18px; margin: 0 auto; }
#JKDiv_1 h3 { font-size: 18px; }
#JKDiv_0 > h2 { width: 88%; font-size:18px; margin: 0 auto; }
#JKDiv_2 > h2 { width: 86%; font-size:18px; margin: 0 auto; }
#JKDiv_2 > h2 span { color: #ffff00; }
#JKDiv_0 h3 { width: 80%; margin: 30px auto;  }
#JKDiv_0 h3 img { width: 100%;  position: relative; left: 10%; }
#JKDiv_2 h3 { width: 80%; margin: 30px auto; }
#JKDiv_2 h3 img { width: 100%; position: relative; left: 10%; }
#JKDiv_2 h4 { font-size: 18px; margin-top: 50px; } 
#JKDiv_1 h4 img { width: 60%; height: 35%; margin: 30px auto; }




.black_overlay {
    position: fixed;
    z-index:1000;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    filter: alpha(opacity=80);
    opacity: 0.8;
    overflow: hidden;
    background-color: #000;
}




.qdtc { display: none;
    position: fixed;
    top: 200px;
    left:10%;
    width: 80%;
    text-align: center;
    height: 50%;
    
    border-bottom:none;
    
    z-index:1002;
    overflow: auto;display:none;border:1px solid;
    background-color: #06a5b5;
    border-radius: 10px;
}
.qdtc > h2 { color: #fff; font-size: 20px; position: absolute; top: 10%; left: 10%;  text-align: center; height: 25px; line-height: 25px; width: 80%; text-align: center;  }
.qdtc ul { position: absolute; top: 30%; width: 80%; left: 10%; text-align: center;  }
.qdtc ul li { border: 0!important; height: 35px; }
.qdtc ul li label span { font-size: 20px; position: relative; left: 10px; color: #ffff00;}
.zm { font-size: 18px; }
.qdtc2 { display: none;
    position: fixed;
    top: 230px;
    left:10%;
    width: 80%;
    text-align: center;
    height: 30%;
    
    border-bottom:none;
    
    z-index:1002;
    overflow: auto;display:none;border:1px solid;
    background-color: #06a5b5;
    border-radius: 10px;

}
.qdtc2 h2 { position: absolute; top: 15%; width: 80%; left: 10%; text-align: center; color: #fff;  }
.qdtc2 h3 { position: absolute; top: 40%; width: 80%; left: 10%; text-align: center; color: #fff; font-size: 20px; color: #ffff00; }
.qdtc2 h4 { width: 60%; height: 30px;border-radius: 5px; position: absolute; bottom: 15%; color: #fff; background-color: #5dd3df; border: 0; left: 20%; line-height: 30px; color: #fff; font-size: 16px; }
.qdtc2 h4 a { color: #fff; }
.qqr { width: 60%; height: 30px;border-radius: 5px; position: absolute; bottom: 10%; color: #fff; background-color: #5dd3df; border: 0; left: 20%; }




input[type="radio"] {
  margin: 0px 3px 0px 5px;
  display: none;
}
label {
  padding-left: 20px;
  cursor: pointer;
  background: url(../image/sj8.png) no-repeat left top;
}
label.checked {
  background-position: left bottom;
}













